/* CSS Document */

body{
	font-size:100%;
	margin-left:20px;
	margin-right:30px;
	margin-top:0px;
	padding:10px;
	/*background:url(img/) repeat-x;*/
	background:#fafaff;
}

h1{
        font-size:45px;
	text-align:center;
	margin-top:-1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	/*font-family:arial;*/
	color:#9999ff;
}

#mainContent{
	float:left;
	padding-left:5px;
        width:70%;
	height:800px;
}
#menu{
	float:left;
	width:17%;
        height:300px;
	margin-left:1px;
	margin-top:1px;
	border:solid #aaaaff;
}
#menu_text{
	margin-left:20px;
}
#MenuTitle{
	color:#0000ff;
	text-align:center;
	background-color:#e0e0ff;
	border:solid #aaaaff;
}
#mikes{
    color:#000000;
}
#SponserTitle{
	color:#0000ff;
	text-align:center;
	background-color:#e0e0ff;
	border:solid #aaaaff;
        width:122px;

}

tblhdr{
	width:100px;
	
}

td {
	padding:5px;
	-webkit-column-width: 200px; /* Chrome, Safari, Opera */
    -moz-column-width: 200px; /* Firefox */
    column-width: 200px;
}

#n {
	padding:5px;
	-webkit-column-width: 20px; /* Chrome, Safari, Opera */
    -moz-column-width: 20px; /* Firefox */
    column-width: 20px;
	
}

#output{
	color:red;
	border-width:0px;
	padding: 3px;
	margin:5px;

}

#centerFrame{
	float:right;
	padding-left:160px;
        width:60%;
	font-size:24px;
	/*border:solid #aaaaff;*/
}
/*
#addWrapper{
	width:100%;
}

#contentDiv p{
	font-size:10px;
}
*/
#googleTop{
	/*float:right*/
	margin:0px auto;
	margin-top:-5px;
	/*width:80%;*/
	width:775px;
	height:101px;
	border:solid #aaaaff;
}
#login{
	width:80%;
	height:30px;
	float:right;
	padding-left:160px;
}

#amazon{
	float:left;
	width:20%
}

#googleSide{
	float:right;
        width:125px;
        height:627px;
	border:solid #aaaaff;
}

#cleaner{
	clear:both;
	width:100%;
	height:1px;
}

#footer{
	width:90%;
	height:15px;
	margin-bottom:5px;
	/*margin-top:700px;*/
	/*border:solid #aaaaff;*/
	padding:10px;
	background-color:#f8f8ff;
	position: fixed; 
	bottom: 0; 

}

.wrapper{
	border:solid;
}

.add {
	width:50px;
}